Solved

Upgrade V 21.10.15 to 23.10 PHP error

  • 28 March 2024
  • 1 reply
  • 30 views

Badge +1

Hello, I want upgrade my centreon with this documentation https://docs.centreon.com/docs/upgrade/upgrade-from-21-10/

This error at the end step.

PHP Fatal error: SourceGuardian Loader - This protected script was not encoded for version 8.1.27 of PHP. Please re-encode or contact the author of the script regarding this problem. Error code [07] in /usr/share/centreon/src/CentreonLicense/ServiceProvider.php on line 2

Can you help me?

icon

Best answer by Michael FORRE 29 March 2024, 16:36

View original

1 reply

Badge +1

You can clos this topic.

I installed new server and migrated data.

Reply